"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.CategoryModel = exports.Category = exports.AudioModel = exports.Audio = exports.UserModel = exports.User = void 0;
const user_model_1 = require("./user.model");
Object.defineProperty(exports, "User", { enumerable: true, get: function () { return user_model_1.User; } });
Object.defineProperty(exports, "UserModel", { enumerable: true, get: function () { return user_model_1.UserModel; } });
const audio_model_1 = require("./audio.model");
Object.defineProperty(exports, "Audio", { enumerable: true, get: function () { return audio_model_1.Audio; } });
Object.defineProperty(exports, "AudioModel", { enumerable: true, get: function () { return audio_model_1.AudioModel; } });
const audioCategory_model_1 = require("./audioCategory.model");
Object.defineProperty(exports, "Category", { enumerable: true, get: function () { return audioCategory_model_1.Category; } });
Object.defineProperty(exports, "CategoryModel", { enumerable: true, get: function () { return audioCategory_model_1.CategoryModel; } });
